FcCharSetCoverage(3) |  | FcCharSetCoverage(3)

# NAME

FcCharSetCoverage - DEPRECATED return coverage for a Unicode page

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcChar32 FcCharSetCoverage (const FcCharSet *a, FcChar32page, FcChar32[8]result);

# DESCRIPTION

DEPRECATED This function returns a bitmask in result which indicates which code points in page are included in a. FcCharSetCoverage returns the next page in the charset which has any coverage.

30 8月 2018 | Fontconfig 2.13.1